/* ------------------------------------------------------------------
Place here your custom CSS styles
------------------------------------------------------------------ */

.bg-dark-50:before {
    background: none;
}

.navbar-custom .nav li > a {
    color: #000;
}

.navbar-custom .navbar-brand {
    margin-top: 0px !important;
}

.caption-content {
    text-align: left;
    color:#333;
}

.font-green {
	color:#39b54a;
}

.font-fb {
	color:#4768AD;
}

.font-twitter {
	color:#47ABE7;
}

.font-linkedin {
	color:#2C74AE;
}

.section-title > h2::before {
    background: #39b54a none repeat scroll 0 0;
}

.bold {
	font-weight: 700;
}

.home_blog_areas {
    padding-bottom: 80px !important; 
    padding-top: 81px;
}

.footer-nav {
    list-style-type: none;
}

.footer-nav li {
    display: inline;
    text-align: center;
    text-transform: uppercase;
    margin-right: 25px;
    letter-spacing: 1.5px;
}

.footer-social-nav {
    list-style-type: none;
    padding-left:0;
    margin-top:20px;
}

.footer-links-nav {
    list-style-type: none;
    padding-left:0;
    margin-top:20px;
}

.footer-links-nav li {
    margin-bottom:10px;
    cursor:pointer;
}

.footer-links-nav li a{
    color:#fff;
    cursor:pointer;
}

.footer-social-nav li {
    display: inline;
    text-align: center;
    margin-right: 5px;

}

.footer-social-nav li i {
    font-size: 20px;
    vertical-align: middle;
    padding: 5px;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

.footer-social-nav li a {
    font-size:15px;
}

.footer-terms-nav {
    list-style-type: none;
}

.footer-terms-nav li {
    display: inline;
    text-align: center;
    margin-right: 15px;
    letter-spacing: 1.5px;
    font-size:12px;
}

.footer-terms-nav li a {
	color:#aaa;
}

.fb-bg {
	border:1px solid #4768AD;
	color:#4768AD;
}

.twitter-bg {
	border:1px solid #47ABE7;
	color:#47ABE7;
}

.linkedin-bg {
	border:1px solid #2C74AE;
	color:#2C74AE;
}

.copy-right > p {
	color:#AAA;
    text-transform: none;
}

.footer-area {
	background:#333;
    color:#fff !important;
    border-top:none;
}

#clients.home_blog_area {
	background : #fff;
}

.navbar-custom .nav li > a.active {
    color: #39b54a;
}

video#bgvid{
    position: fixed;
    top: 37%;
    left:50%;
    min-width: 100%;
    min-height: 126% !important;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    transition: 1s opacity;
}

.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
    border: 1px solid #fff;
}

.green-bg {
    background: #1C77C3 none repeat scroll 0 0;
}

.white-bg {
    background: #ffffff none repeat scroll 0 0;
}

.menu-button {
    padding: 13px 25px !important;
    border-radius: 30px;
    background:#39b54a;
    color:#ffffff !important;
    margin-top:3%;
}

.navbar-button {
    margin-top:1.4% !important;
}

.menu-button-home {
    background:transparent !important;
    border: 1px solid #ffffff !important;
}

.menu-navbar {
    margin: 0 13% !important;
}

.hs-title-size-3 {
    font-size: 38px;
}

.navbar-custom {
    font-weight:600;
}

.home-callout-title {
    font-size:36px;
    text-transform:capitalize !important;
    letter-spacing:0.03em !important;
}

.text-transform-none {
    text-transform: none !important;
}

.font-inc {
    letter-spacing: 0.05em;
}
.content-box-title {
    font-size: 15px;
    text-transform: none !important;
}
.section-title > h2.home-callout-title::after, .section-title > h2.home-callout-title::before {
    bottom: -20px;
}

.mean-container .mean-nav {
    background:transparent;
}

label.error {
    color: #ff0000;
}

input.error {
    border: 1px solid #ff0000;
}

/* HELPER CSS */
.d-flex {
    display: -webkit-flex; /* Safari */
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    display: flex;
    flex-wrap: wrap;
}

.v-align-middle {
    display: flex;
  align-items: center;
}

.text-left {
    text-align: left;
}

.icon-font {
    font-size: 29px;
    vertical-align: middle;
    margin-right: 10px;
}

.icon-font-lg {
    font-size: 39px;
    vertical-align: middle;
}

#footer-contact-form .form-control {
    font-family: inherit;
    border:none;
    border-bottom:2px solid #fff;
    background:transparent;
    color:#fff;
    font-size:13px;
}

#footer-contact-form ::placeholder { /* Firefox, Chrome, Opera */ 
    color: #fff !important; 
} 
  
#footer-contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */ 
   color: #fff !important
} 
  
#footer-contact-form ::-ms-input-placeholder { /* Microsoft Edge */ 
    color: #fff !important 
}

.font-white {
    color:#fff !important;
}

.text-center {
    text-align: center !important;
}

.product-title > h2 {
    font-family: montserrat;
    margin: 0 0 20px;
    position: relative;
    text-transform: uppercase;
}

.font-2x {
    font-size:15px;
}

.product-box-title {
    margin: 5px 0 0;
    font-size: 20px;
}

.service-area .content-box .product-box-text {
    font-size: 15px;
}

.img-center {
    display :block;
    margin:0 auto;
}

.font-heading {
    font-family: montserrat;
    text-transform: uppercase;
}

.font-black {
    color:#333 !important;
}

.p-t-140 {
    padding-top:140px;
}

.p-t-15 {
    padding-top:15px;
}

.p-b-15 {
    padding-bottom:15px;
}

.m-0 {
    margin:0;
}

.m-1 {
    margin:10px;
}

.m-2 {
    margin:20px;
}

.m-3 {
    margin:30px;
}

.m-4 {
    margin:40px;
}

.mt-0 {
    margin-top:0px !important;
}

.mt-3 {
    margin-top:30px;
}

.mt-4 {
    margin-top:40px;
}

.mb-1 {
    margin-bottom:10px;
}

.mb-2 {
    margin-bottom:20px;
}

.mb-3 {
    margin-bottom:30px;
}

.mb-4 {
    margin-bottom:40px;
}

.mr-1 {
    margin-right:10px;
}

.mr-2 {
    margin-right:20px;
}

.mr-3 {
    margin-right:30px;
}

.mr-4 {
    margin-right:40px;
}

.m-0 {
    margin:0;
}

.p-1 {
    padding:10px;
}

.p-2 {
    padding:20px;
}

.p-3 {
    padding:30px;
}

.p-4 {
    padding:40px;
}

.pl-5 {
    padding-left:40px;
}

.pr-5 {
    padding-right:40px;
}
.btn {
    font-family: inherit;
}
.abt-card-custom{
    background-color: #fff;
    border-radius: 7px;
    padding: 30px;
}
.abt-heading{
    margin: 0px;  
      align-self: center;
    margin-bottom: 0;
    font-size: 2.1rem;
    line-height: 1.5;
    font-weight: 600;
}
.abt-sub-text{
    padding: 20px 0px;
    margin-bottom:0px
}
.abt-icons-width{
    width: 80px;
    margin: auto;
    display: block;
}
.abt-card-margin{
    margin-top: 30px;
}
.h4-text{
    margin-bottom: 0px;
    line-height: 1.6;
    font-size: 17px;
}
.banner-text-abt{
    color: white;margin: 0px;font-weight: bold;
    font-size: 3.6rem;
    line-height: 1.3;    margin-bottom: 15px;
}
h4{
    font-size: 17px;
}
/** END HELPER CSS **/

/** MEDIA QUERIES **/

@media (min-width: 768px) {
    .nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
        border-bottom-color: #39b54a;
        border-bottom-width: 3px;
    }

    .modal-dialog {
        width: 630px;
    }

}

